/*
Theme Name: Coherence Child
Theme URI: http://weshore.com/
Author: Weshore Themes
Author URI: https://weshore.com
Template: coherence
Description: Smart, Powerful and Unlimited Customizable WordPress Theme.
Version: 1.0
License: Private License
License URI: license.txt
Text Domain: coherence-child
Tags: responsive, retina, rtl-language-support, blog, portfolio, custom-colors, live-editor
*/



/*-----------------------------------------***style header***----------------------------------*/
.section-header .menu-with-logo .coherence-core-nav-menu {align-items: center !important;}
.section-footer .menu-icon-home > a i{display:none !important;}
.section-header .menu-center-logo > a:hover{background:unset !important;}
.section-header .coherence-core-nav-menu .menu-icon-rs {margin-inline: 5px !important;}
.section-header .coherence-core-nav-menu .menu-icon-rs > a {padding-inline: 5px !important;}

@media only screen and (min-width: 1025px){
	.section-header .menu-icon-home > a span{display: none;}
}
@media only screen and (max-width: 1024px){
	.section-header .menu-icon-home > a i{display:none !important;}
	.section-header .coherence-core-dropdown {min-width: 290px !important;right: 0px !important;left: auto !important;}
	.section-header .coherence-core-dropdown .menu-center-logo,.section-header .coherence-core-dropdown .menu-icon-rs{display:none !important;}
}


.col-md-12.col-sm-12.recaptcha_acc {
     font-size: 14px !important;
}

h3.elementor-coherence-core-content-box-title {margin-bottom: 16px !important;}
/*------------------------------------------------------***End***------------------------------------------------------*/

a.dib.link_phone1:hover, a.dib.link_phone2:hover {
    text-decoration: underline;
    text-underline-offset: 4px;
}

.wpcf7-list-item{
	margin: 0em !important;
}

/*------------------------------------------------------***Begin Pages internes Style***------------------------------------------------------*/
/*******************galerie-hover**********************/
figure.gallery-item .gallery-icon{overflow: hidden !important;}
figure.gallery-item img{ opacity: 1; transition:all 0.3s ease-in-out;}
figure.gallery-item:hover img{ opacity: 0.8;}

/*------------------------------------------------------***End***------------------------------------------------------*/


/*------------------------------------------------------***Begin Home page Style***------------------------------------------------------*/

/**************************************Style : PRE-HOME*********************************/


/**************************************Style : SLIDER HOME*********************************/

.prime-slide-general .bdt-prime-slider .bdt-slideshow-items li > div{height: 100% !important;min-height: inherit !important;}
.col-slider-inner-content > .e-con-inner {margin-right: 0px !important;margin-left: auto !important;}


/**************************************Style : section_presentation*********************************/


/**************************************Style : section_prestations*********************************/


/**************************************Style : section_Actualites*********************************/
/* .fb-page iframe {border: 15px solid #8E8880 !important;border-radius: 25px !important;} */

/**************************************Style : section_Realisations*********************************/


/**************************************Style : section_valeurs*********************************/


/**************************************Style : section_points_forts*********************************/


/**************************************Style : section_avis*********************************/


/*--------------------------------------------------------------***End***----------------------------------------------------------------------*/



/*------------------------------------------------------***Begin footer style***------------------------------------------------------*/
.coherence-logo svg{width: 130px !important;height: auto !important;}
.coherence-logo svg * {fill: #fff !important;}
.section-footer .menu-center-logo {display:none !important;}
.coherence-core-nav-menu .menu-item.current_page_item a.coherence-core-menu-item:after{transform: scale(1) !important;opacity:1 !important;}
.menu-footer li.menu-item {width: max-content !important;}
/*------------------------------------------------------***End***------------------------------------------------------*/



/*------------------------------------------------------***Begin Responsive Media query style***------------------------------------------------------*/

/*------------***Large devices (desktops, more than 800px)***------------*/
@media only screen and (min-width: 801px){ 
    
    /*style header*/

    /*style main content*/

    /*style footer*/
    
}

/*------------***Large devices (desktops, less than 1501px)***------------*/
@media only screen and (max-width: 1500px){

    /*style header*/

    /*style main content*/

    /*style footer*/

}

/*------------***Large devices (desktops, less than 1361px)***------------*/
@media only screen and (max-width: 1360px){

    /*style header*/

    /*style main content*/
	
    /*style footer*/

}

/*------------***Large devices (desktops, less than 1281px)***------------*/
@media only screen and (max-width: 1280px){

    /*style header*/

    /*style main content*/
	

    /*style footer*/

}


@media only screen and (max-width: 1200px){

    /*style header*/

    /*style main content*/

    /*style footer*/

}


/*------------***Medium devices (tablets, less than 1025px)***------------*/
@media only screen and (max-width: 1024px){
	
	/*style header*/

    /*style main content*/
	
    /*style footer*/

}

/*------------***Medium devices (tablets, Bootstrap less than 993px)***------------*/
@media only screen and (max-width: 992px){

    /*style header*/

    /*style main content*/

    /*style footer*/

}

/*------------***Tablet Media query style***------------*/
@media only screen and (max-width: 800px){
    /*style header*/

    /*style main content*/

    /*style footer*/

}

/*------------***Tablet Mini Media query style***------------*/
@media only screen and (max-width: 767px){
    
    /*style header*/

    /*style main content*/

    /*style footer*/
    
}

/*------------***Between Big Mobile and Tablet Media query style***------------*/
@media only screen and (min-width: 601px) and (max-width: 800px){
    
    /*style header*/

    /*style main content*/

    /*style footer*/
    
}

/*------------***Begin Big Mobile Media query style***------------*/
@media only screen and (max-width: 600px){

    /*style header*/

    /*style main content*/
.menu-footer .coherence-core-nav-menu {
	    display: flex !important;
		flex-direction: column !important;
		align-items: center !important;
	}
    /*style footer*/
    
}

/*------------***Between Mobile and Tablet Media query style***------------*/
@media only screen and (min-width: 498px) and (max-width: 600px){
    
    /*style header*/

    /*style main content*/

    /*style footer*/
    
}

/*------------***Mobile Media query style***------------*/
@media only screen and (max-width: 497px){

    /*style header*/

    /*style main content*/

    /*style footer*/
    
    
}

/*------------------------------------------------------***End Media query***------------------------------------------------------*/